
/**
 * Created by JianJia.Zhou<jianjia.zhou> on 2022/8/22.
 */
const request = uni.$u.http

export function check(id) {
  return request.post(
    `user/favorite/${id}/check`
  )
}

export function add(id) {
  return request.post(
    `user/favorite/${id}/add`
  )
}

export function destroy(id) {
  return request.post(
    `user/favorite/${id}/destroy`
  )
}

export default {
  check,
  add,
  destroy
}
